# Generated by Django 3.1 on 2020-10-17 13:09

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0004_auto_20201017_1212'),
    ]

    operations = [
        migrations.RenameField(
            model_name='member',
            old_name='adhesion_price',
            new_name='cotisation_price',
        ),
        migrations.AlterField(
            model_name='groupe',
            name='adhesion_price',
            field=models.IntegerField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='groupe',
            name='code',
            field=models.CharField(default='A51D58F6', max_length=8, unique=True),
        ),
        migrations.AlterField(
            model_name='groupe',
            name='cotisation_price',
            field=models.IntegerField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='member',
            name='statut',
            field=models.BooleanField(default=False),
        ),
    ]
